Subject: Re: having troubles compiling libxfce4gui on -current
To: Hisashi T Fujinaka <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 03/30/2005 18:51:56
Hisashi T Fujinaka wrote:
> The error I see follows. Anyone know what libsn is? I'm using xorg from 
> pkgsrc.

Please update your pkgsrc. I've tested this on a freshly installed
3.99.2 with XFree 4.5.0